Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:44:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account why always i need to sign in and out password                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  why always i need to sign in and out password Bot:  Hi Why Always I Need To Sign In And Out Password ,what do you need help with? Customer:  /startOver Bot:  Hi Why Always I Need To Sign In And Out Password ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509326006            12:29 PM, 27th Feb                     why always i need to sign in and out password                    Ok           12:29 PM, 27th Feb                     why always i need to sign in and out password                    How long           12:30 PM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:30 PM, 27th Feb                     why always i need to sign in and out password                    Hi           12:30 PM, 27th Feb                     why always i need to sign in and out password                    I want to my sign in details already and always after some time automatically signed out why we need to again and again enter credentials           12:31 PM, 27th Feb                   mayar                   did you forget your password?           12:34 PM, 27th Feb                     why always i need to sign in and out password                    Yes how can I remember ... Always we cànt use we are using mobil3 app to Hassel free yeah           12:35 PM, 27th Feb                     why always i need to sign in and out password                    How long your take time ?           12:38 PM, 27th Feb                     why always i need to sign in and out password                    I cànt sit here for long           12:38 PM, 27th Feb                   mayar                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           12:38 PM, 27th Feb                   mayar                   If it did not work contact us again           12:39 PM, 27th Feb                   mayar                   Are you still with us?           12:40 PM, 27th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160310